 .u-section-1 {
  background-image: url("images/people-5987420.jpeg?rand=4c16");
  min-height: 449px;
}

.u-section-1 .u-sheet-1 {
  min-height: 449px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 291px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 204px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 133px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 54px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 895px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: normal;
  margin: 49px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  width: 477px;
  margin: 42px auto 0;
}

.u-section-2 .u-image-1 {
  width: 1056px;
  height: 427px;
  margin: 49px auto 56px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 247px;
    margin-right: 216px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 291px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 52px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 52px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    margin-top: 32px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 219px;
}

.u-section-3 .u-social-icons-1 {
  min-height: 16px;
  width: 389px;
  min-width: 191px;
  height: 49px;
  margin: 60px auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-3 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-3 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-3 .u-icon-5 {
  height: 0;
}

.u-section-3 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-3 .u-social-icons-1 {
    width: 305px;
    height: 35px;
  }
}